only

Prerequisites

only declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.004perl0.00